avro-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Francis Galiegue <fgalie...@gmail.com>
Subject Update Jackson dependencies?
Date Fri, 01 Mar 2013 08:34:06 GMT
Hello,

avro 1.7.4 still depends on Jackson 1.8.x, which is quite old now.

Is it planned to update that dependency to 2.1.x? This is what I use,
and when some parse exceptions are reported, I get NoSuchMethodErrors
on methods which didn't exist in 1.8.x but do in 2.1.x.

-- 
Francis Galiegue, fgaliegue@gmail.com
JSON Schema in Java: http://json-schema-validator.herokuapp.com

Mime
View raw message